# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-12-10 05:05
from __future__ import unicode_literals

from django.db import migrations, models
import zinnia.models_bases.entry


class Migration(migrations.Migration):

    dependencies = [
        ('zinnia', '0002_contactus'),
    ]

    operations = [
        migrations.AddField(
            model_name='entry',
            name='image_captionaut',
            field=models.TextField(blank=True, help_text="Author's Name.", verbose_name='caption'),
        ),
        migrations.AddField(
            model_name='entry',
            name='imageaut',
            field=models.ImageField(blank=True, help_text='Used for author', upload_to=zinnia.models_bases.entry.image_upload_to_dispatcher, verbose_name='image'),
        ),
    ]
